html{
	margin:0;
	padding:0;
}

h1{
    font-family: cursive;
    text-align: center;
    font-size: 2em;
    background-color: bisque;
}

h2{
    color: red;
    background-color: azure;
    font-style: italic;
}

body{
    background-image: url("../images/background-10.jpg");
}

a:link{
    float:right;
    text-decoration: none;
    padding: 3px;
    border-style: solid;
    
}

a:hover{
    color:darkred;
}

p{
    font-family: Arial,Helvetica,sans-serif;
    font-size: 16px;
}

#img1{
     text-align: center;
   
}
#contact{
    font: italic 14px sans-serif;
    color:red;
    
}

.details{
    /*background-color: darkgoldenrod;*/
    margin: 10px 20px 10px 20px;
    width: 100%;
    height: 330px;
        
}

.service {
    background-color: #ddf;
    width: 30%;
    padding: 5px;
    float: left
}

.quality {
    background-color: #dfd;
    width: 30%;
    padding: 5px;
    float: left
}

.value {
    background-color: #fdd;
    width: 30%;
    padding: 5px;
    float: left;
}

.clear {
    clear: both;
}